Announcement

#1 2018-08-08 15:47:14

tameline
Member
2018-08-08
3

Proble Grum Plugin Classes

Hello/Hi/Greetings,

J'ai un petit problème quand j'essaie d'installer Gum Plugin Classes, voici les messages d'erreur:

Warning: include_once(./plugins/GrumPluginClasses/classes/CommonPlugin.class.inc.php): failed to open stream: No such file or directory in /htdocs/galerie/plugins/trunk/gpc_install.class.inc.php on line 20

Warning: include_once(): Failed opening './plugins/GrumPluginClasses/classes/CommonPlugin.class.inc.php' for inclusion (include_path='.:/usr/share/php') in /htdocs/galerie/plugins/trunk/gpc_install.class.inc.php on line 20

Warning: include_once(./plugins/GrumPluginClasses/classes/GPCCore.class.inc.php): failed to open stream: No such file or directory in /htdocs/galerie/plugins/trunk/gpc_install.class.inc.php on line 21

Warning: include_once(): Failed opening './plugins/GrumPluginClasses/classes/GPCCore.class.inc.php' for inclusion (include_path='.:/usr/share/php') in /htdocs/galerie/plugins/trunk/gpc_install.class.inc.php on line 21

Warning: include_once(./plugins/GrumPluginClasses/classes/GPCRequestBuilder.class.inc.php): failed to open stream: No such file or directory in /htdocs/galerie/plugins/trunk/gpc_install.class.inc.php on line 22

Warning: include_once(): Failed opening './plugins/GrumPluginClasses/classes/GPCRequestBuilder.class.inc.php' for inclusion (include_path='.:/usr/share/php') in /htdocs/galerie/plugins/trunk/gpc_install.class.inc.php on line 22

Fatal error: Class 'CommonPlugin' not found in /htdocs/galerie/plugins/trunk/gpc_install.class.inc.php on line 25

Pourriez vous m'aider à l'installer SVP

Merci

Piwigo version:
PHP version:
MySQL version:
Piwigo URL: http://

Offline

 

#2 2018-08-12 02:58:29

Jessy
Member
2018-03-07
13

Re: Proble Grum Plugin Classes

tameline wrote:

Piwigo version:
PHP version:

Ca pourrait aider ;) en supposant que c'est la dernière version de cette extention

Offline

 

#3 2018-08-12 09:49:32

tameline
Member
2018-08-08
3

Re: Proble Grum Plugin Classes

Bonjour

C est la dernière version de piwigo
Et photos 7.2

Offline

 

#4 2018-08-12 11:19:31

erAck
Member
2015-09-06
110

Re: Proble Grum Plugin Classes

I just ran into the same, problem is the latest version of the plugin installs to ./plugins/trunk/ (with a little weird directory structure/content) instead of ./plugins/GrumPluginClasses/ so trying to activate the plugin of course doesn't find the files in the expected location. Seems to be a packaging error.

Uninstall also is not possible, to get rid of the errors one hast to manually remove the folder ./plugins/trunk/ and its content.

Offline

 

#5 2018-08-12 12:07:51

plg
Piwigo Team
Nantes, France, Europe
2002-04-05
13159

Re: Proble Grum Plugin Classes

Version 3.5.11 is available. An error had occured while building version 3.5.10.


Latest blog post (May 3rd 2018) New subscription form

Offline

 

#6 2018-08-12 13:00:26

erAck
Member
2015-09-06
110

Re: Proble Grum Plugin Classes

Works fine, thanks :-)

Offline

 

#7 2018-08-12 21:39:30

tameline
Member
2018-08-08
3

Re: Proble Grum Plugin Classes

Great!

Thank you

Offline

 

Board footer

Powered by FluxBB

github twitter facebook google+ newsletter Donate Piwigo.org © 2002-2018 · Contact